div[id="article_id_2361"] .container, div[id^="article_id_2361_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2361"], div[id^="article_id_2361_"] {
  }
}
div[id="article_id_2361"], div[id^="article_id_2361_"] {
  page: article_id_2361;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2361:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2361"] div.text.text-content {
  }
  @page article_id_2361 {
  }
/* article container */
div.article[id="article_id_2361"] 
{
    --pdf-header-background-color:initial;

}
}
div.article[id="article_id_2361"] div.block-container.block-container-0 { background-image: url('../static/ProFoundersFund-1353245920_Still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

margin-bottom: 64px;
 } 
 
@media print { div.article[id="article_id_2361"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2361/ProFoundersFund-1353245920_Still.png'); } } 
div.article[id="article_id_2361"] div.block-container.block-container-1 { break-before: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2361"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
margin-bottom:16px;
 } 
  
div.article[id="article_id_2361"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
margin-bottom:16px;
 } 
  
div.article[id="article_id_2361"] div.block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
margin-bottom:16px;
 } 
  
div.article[id="article_id_2361"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
margin-bottom:16px;
 } 
  
div.article[id="article_id_2361"] div.block-container.block-container-6 { background-image: url('../static/ProFoundersFund-1353245920_Still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2361"] div.block-container.block-container-6 { background-image: url('../html/data/project-53/media/articles/article-2361/ProFoundersFund-1353245920_Still.png'); } } 
div.article[id="article_id_2361"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 55mm;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2361"] div.block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 32px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
 } 
  
div.article[id="article_id_2361"] div.block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 32px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
 } 
  
div.article[id="article_id_2361"] div.block-container.block-container-10 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 3mm;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
 } 
  
div.article[id="article_id_2361"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 3mm;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
  padding: 24px;
 } 
  
#eb-6c0e829f-d9d6-4ba7-b81e-2b6346cd4741.embedded-block {border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-dd10f56c-8e56-4934-b9f7-cb7bbc3eb0c7.embedded-block {border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-e57d3c83-94e4-445a-8806-aabfdbe98d32.embedded-block {border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-6c981b2d-3535-4749-a7c9-f3ba9679a230.embedded-block {border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-dea69953-ae4e-40b4-bcd3-fe072964b604.embedded-block {border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-b6fa3f85-e322-4f86-a1df-4404f38aea8f.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-e3aecf02-859b-4b1f-b630-065553559a14.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-0f197eb8-99f5-473f-b6a6-a2f445ce2830.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-e7b896fb-e8a8-45e8-85bf-3f0bdc58e635.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-cfd07c96-3b78-4e48-91be-fc76b7c35f42.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-437a3025-3dd5-47cb-9389-9d3e8c033e32.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-07f8c88a-d2c1-4e63-9bd3-18d7cdfb3612.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-8fb6dd32-5456-4304-8177-46ff2f75ee02.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:45%;}
#eb-da77db2b-b293-4c56-8ed8-ad389b6ed997.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-db968cd1-6c34-4125-8926-a3758956d920.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:55%;}
#eb-5dbeff6b-9ca5-4a7d-aabf-c7bf47dba809.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-599c6d44-ba8c-400b-833c-5f84bdfdbccf.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-bca06d91-203b-44aa-8e04-5e5167d07146.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-32a7a6f9-8e3f-4071-9828-f449f4fa6293.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-c9ad9f06-5f41-423f-a4fb-00daa9b1becd.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:45%;}
#eb-f3f83952-0900-4745-a3a7-43b8165c6cdc.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:45%;}
#eb-9201035c-8aac-42fe-bbfc-ef48e750ce7f.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:40%;}
#eb-7a7d9848-4a1c-4606-b04a-a364b8a467a0.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:30%;}
#eb-658b069b-8de4-4366-97a3-2f84a4db9a3e.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:50%;}
#eb-f2fa5a75-a865-4c78-86f3-ad1fece57205.embedded-block .block-content .gallery-embed.image-type .img-container .img img {width:45%;}
#eb-669f878d-59bf-4f4c-be8a-85ef889b3a04.embedded-block {border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-e08e505d-752a-43f8-a717-197bc443f9c9.embedded-block {border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
